Opened 2 years ago

Closed 2 years ago

Last modified 22 months ago

#15 closed defect (fixed)

Fix deprecation warnings in ansible deployment

Reported by: mbooth Owned by: somebody
Priority: major Milestone: The Hand Wavy Future
Component: infrastructure Keywords:
Cc:

Description

I see the following when I deploy my development system:

TASK [Verify Ansible version] **************************************************                              
[DEPRECATION WARNING]: Using tests as filters is deprecated. Instead of using   
`result|version_compare` use `result is version_compare`. This feature will be                                                                                                                                                                                                                                         
removed in version 2.9.

Change History (2)

comment:1 Changed 2 years ago by mbooth

Component: miscinfrastructure

comment:2 Changed 2 years ago by mbooth

Resolution: fixed
Status: newclosed

Fixed in: [70dc0fdf]

Last edited 22 months ago by mbooth (previous) (diff)
Note: See TracTickets for help on using tickets.